{
  "db_name": "PostgreSQL",
  "query": "UPDATE runtime_configs SET is_active = true WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "29d132bad5dab5289cc6832cae89985e2360c9e743d91fca5e2557eb43755c50"
}
